CVE Vulnerabilities

CVE-2005-2725

Published: Aug 30, 2005 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

The inputtrap utility in QNX RTOS 6.1.0, 6.3, and possibly earlier versions does not properly check permissions when the -t flag is specified, which allows local users to read arbitrary files.

Affected Software

Name Vendor Start Version End Version
Rtos Qnx 6.1.0 6.1.0
Rtos Qnx 6.3.0 6.3.0

References